@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

@font-face {
	font-family: 'YanoneK';
	src: url(../font/yanone.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneK';
	src: url(../font/yanone_bold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneK';
	src: url(../font/yanone_light.ttf) format('truetype');
	font-weight: lighter;
	font-style: normal;
}

#page{
    margin-top: 10px;
}

.boton_news{
    background-color: #1e1e1e;
    border: 1px solid #1e1e1e;
    transition: all .4s ease-in-out;
    color: #fff;
}

.boton_news:hover{
    background-color: #464646;
}

.row-top{
    margin-top: 15px;
}

.lSAction .lSPrev,
.lSAction .lSNext{
    z-index: 4;
}

li.lslide img{
    width: 100%;
}

#lista-relacionados .lSSlideOuter,
#modulo-promociones .lSSlideOuter,
#modulo-destacados .lSSlideOuter {
    width: 90% !important;
    margin: 0 auto;
}

.item-producto{
    min-height: 250px;
    margin-bottom: 20px;
}

.item-producto img{
    width: 100%;
}

.item-producto > div{
    position: relative;
}

.item-producto .info-producto{
    position: relative;
    left: 0;
    right: 0;
    background: #fff url(../images/division-productos.png) left top no-repeat;
    padding-top: 20px;
    box-sizing: border-box;
    text-align: center;
}

.info-producto .titulo-producto,
.info-producto .descripcion-producto{
    min-height: 55px;
}

.info-producto .titulo-producto a{
    font-weight: bold;
    color: #e20613;
}

.info-producto .precio-producto{
    font-size: 2rem;
    font-weight: bold;
}

.info-producto .add-carro,
#add_to_cart .add-carro{
    width: 100%;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    background: #e20613 url(../images/boton_carrito.png) right top no-repeat;
    color: #fff;
    display: block;
    margin-top: 5px;
    text-align: left;
    font-size: 1.3rem;
}

#add_to_cart .add-carro{
    border: none;
    width: 90%;
    margin: 5px auto;
}

.info-producto .add-carro:hover{
    text-decoration: none;
}

#lista-relacionados{
    position: relative;
    margin-bottom: 20px;
}

#lista-relacionados .control,
#modulo-promociones .control,
#modulo-destacados .control{
    width: 22px;
    height: 184px;
    display: block;
    position: absolute;
    top: 40%;
    background: url(../images/arrows.png) no-repeat;
}

#lista-relacionados .control.prev,
#modulo-promociones .control.prev,
#modulo-destacados .control.prev{
    left: 20px;
}

#lista-relacionados .control.next,
#modulo-promociones .control.next,
#modulo-destacados .control.next{
    background-position: -22px center;
    right: 20px;
}

.lista-productos-cat{
    margin-bottom: 20px;
}

.titulo-categorias,
.titulo-std{
    font-family: 'YanoneK';
    font-size: 2.5rem;
    color: #000;
    line-height: 45px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    margin-bottom: 20px;
    background-color: #d6d6d6;
    float: none;
    display: block;
}

.subtitulo-std{
    font-family: 'YanoneK';
    font-size: 2.5rem;
    color: #000;
    margin-bottom: 5px;
}

.subtitulo-std-gris{
    background-color: #e7e8e8;
    border-bottom: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    padding: 10px;
}

.titulo-categorias span.cat-count{
    float: right;
    font-size: 1.5rem;    
}

ul.lista-cat{
    width: 100%;
    z-index: 1000;
}

ul.lista-cat > li,
.titulo-lista-cat{
    width: 100%;
    line-height: 30px;
    padding: 0 10px;
    margin-bottom: 2px;
}

ul.lista-cat ul{
    width: auto;
    min-width: 200px;
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
}

ul.lista-cat > li{
    position: relative;
}

ul.lista-cat > li:hover ul{
    display: block;
}

ul.lista-cat > li.padre{
    background: #ebebeb url(../images/flecha_der.png) 97% 50% no-repeat;
    padding-right: 15px;
}

.titulo-lista-cat{
    background-color: #3a3a3a;
    color: #fff;
}

ul.lista-cat > li{
    background-color: #ebebeb;
    border-left: 3px solid #9f9f9f;
}

ul.lista-cat > li:hover{
    background-color: #9f9f9f;
}

ul.lista-cat > li a{
    color: #000;
}

.boton_compara{
    height: 45px;
    background: url(../images/boton_compara.png) right center no-repeat;
    padding: 0 20px;
    box-sizing: border-box;
    border: none;
    line-height: 50px;
}

.boton_compara span{
    color: #fff;
    font-weight: bold;    
}

#tabs-productos{
    width: 99%;
    margin: 0 auto;
    border: none;
}

#tabs-productos.nav-tabs > li > a{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #cfcfcf;
    border-bottom: none;
}

#tabs-productos.nav-tabs > li.active > a{
    background-color: #3a3a3a;
    color: #fff;
}

#producto-tab-container{
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    margin-bottom: 20px;
}

.boton{
    background-color: #ddd;    
    font-size: 1.3rem;
    border: 1px solid #ccc;
    transition: all .4s ease-in-out;
    line-height: 25px;
    padding: 10px;
}

.boton,
.boton:hover,
.boton:active,
.boton:visited{
    color: #000;
    text-decoration: none;
}

.boton.rojo{
    color: #fff !important;
    background-color: #c00e19;    
    border-color: #c00e19;
}

.boton.rojo:hover{
    background-color: #ef2e37;
    border-color: #c00e19;
    color: #fff !important;
}

.boton.gris{    
    background-color: #d9d9d9;    
    border-color: #d9d9d9;
}

.boton.gris:hover{
    background-color: #bbbbbb;
    color: #333;
}

strong.rojo,
div.rojo,
a.rojo[class^=boton],
span.rojo{
    color: #c00e19;
}

.contador-carrito{
    font-size: 1.6rem;
    color: #000;
    margin-bottom: 10px;
    display: block;
}

.derecha{
    float: right;
}

.izquierda{
    float: left;
}

.bold{
    font-weight: bold !important;
}

.tabla{
    border: none;
    width: 100%;    
    margin: 10px 0 20px 0;
    color: #000 !important;
}

.tabla:after{
    display: block;
    content: ' ';
    clear: both;
}

.tabla th{
    background-color: #d6d6d6;
    font-size: 1.4rem;
    color: #000;
    line-height: 20px;
    font-weight: normal;
    text-transform: capitalize;
    font-family: 'Open Sans';
}
.tabla tr,
.tabla td{
    border: none;
}

.tabla tr{
    border-bottom: 1px solid #ccc;
}

.tabla tfoot{
    border: none;    
    background-color: #fafafa;
    border-bottom: 1px solid #ccc !important;
}

.tabla tfoot tr,
.tabla tfoot td{
    border: none;
    background-color: transparent !important;
}

.tabla tfoot tr:last-of-type,
.tabla tfoot tr:last-of-type td{
    border-bottom: 1px solid #ccc !important;
}

.boton-cuenta{
    border: 1px solid #eee;
    background-color: #fafafa;
    font-size: 1.4rem;
    padding: 20px;
    max-width: 100%;
    max-height: 100%;
    min-height: 160px;
    text-align: center;
    display: block;
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
    border-radius: 5px;
}

.boton-cuenta > img{
    margin: 10px auto;
    display: block;    
}

.boton-cuenta:hover{
    background-color: #cfcdcc;
}

.footer_links{
    margin-bottom: 20px;
}

.footer_links .derecha{
    margin-left: 5px;
}

.despl-resp{
    margin: 10px auto;
}

#selector_zona{
    background: url(../img/flecha_abajo.png) right center no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
}

#selector_zona + span{
    float: right;
    line-height: 20px;
    margin-right: 5px;
}

.despl-resp a{
    height: 32px;
    width: 100%;
    padding-right: 40px;
    text-align: right;
    display: block;
    font-weight: bold;
    font-size: 1.65rem;
    color: #000;
    line-height: 35px;
    background: url(../images/menu_resp.png) right center no-repeat;
}

.acordeon{
    border-bottom: 1px solid #d0d0d0;
    min-height: 35px;
    margin-bottom: 10px;
    display: block;
}

.acordeon + div{
    height: 0;
    opacity: 0;        
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 0;
}

.acordeon > .boton_faq{
    display: block;
    float: right;
    width: 32px;
    height: 32px;
    background: url(../img/mas.png) center center no-repeat;
    font-weight: bold;
    font-size: 1.2rem;
    cursor: pointer;
}

.acordeon.activo > .boton_faq{
    background: url(../img/menos.png) center center no-repeat;
}

.acordeon.activo + div{
    display: block;
    opacity: 1;
    height: auto;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-left: 10px;
    
}

div.obras{
    max-height: 150px;
    margin-bottom: 5px;
    overflow: hidden;
    display: block;
    border: 2px solid #db1f31;
}

div.obras img{
    min-height: 100%;
    min-width: 100%;    
}

div.obras + span{
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 25px;
    background-color: #bcbdc0;
    color: #000;
    display: block;
    text-align: center;
    font-family: 'YanoneK';
    font-size: 1.9rem;
}

ul.personal{
    margin-bottom: 0 !important;
}

ul.personal li{
    margin-bottom: 15px;
    min-height: 65px;
}

ul.personal img{
    border-radius: 50px;
}

ul.personal.left0 li:nth-child(even){
    padding-left: 0;
}

.foto_sedes{
    float: right;
    margin: 10px;
}

.form li{
    margin-bottom: 10px;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.row-centered .lSAction>a {
    width: 30px;
    display: block;
    top: 50%;
    height: 30px;
    background-image: url(../img/controles.png);
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    margin-top: -16px;
    opacity: .5;
    -webkit-transition: opacity .35s linear 0s;
    transition: opacity .35s linear 0s;
}

.row-centered .lSAction>.lSPrev {
    background-position: 0 0;
    left: 10px;
}

.row-centered .lSAction>.lSNext {
    background-position: -29px 0;
    right: 10px;   
}

.titulo{
    font-family: 'YanoneK';
}

.iframe_video{
    width: 100%;
    min-height: 100px;
}

a.pdf,
div.pdf,
span.pdf{    
    min-height: 36px;    
    display: inline-block;
    background: url(../img/pdf.png) left center no-repeat;
    padding-left: 34px;
    line-height: 38px;
    box-sizing: border-box;
}

a.pdf{
    margin-bottom: 10px;
    white-space: normal;
    line-height: 30px;
    min-height: 80px;
}

.gplus{
    width: 48px;
    height: 48px;
    background: url(../img/googleplus.png) center center no-repeat;
    display: block;
    margin: 10px auto;
}

.uppercase{
    text-transform: uppercase;
}

#inline_camp{
    background: #d70814 url(../images/fondo_form_camp.png) center center repeat-x;
    background-size: contain;
    padding: 20px; 
    border-radius: 10px;
}

#inline_camp,
#inline_camp label,
#inline_camp input[type='text'],
#inline_camp input[type='email']{
    color: #fff;
    font-size: 1.7rem;
}

#inline_camp input[type='text'],
#inline_camp input[type='email']{
    background-color: #a80815;
    border-color: #a80815;
    max-width: 100%;
}

#inline_camp label{
    font-style: italic;
}

#inline_camp h1{
    color: #000;
    font-size: 3rem;
    font-weight: bold;
}

#inline_camp ul{
    list-style: none;
    margin: 10px 0;
}

#inline_camp li{
    margin: 7px 0;
}

.boton.negro{
    color: #fff;
    background-color: #1c1c1b;
    border-color: #1c1c1b;
    font-weight: bold;
    font-size: 1.5rem;
    border-radius: 10px;
    min-width: 120px;
    line-height: 20px;
}

#div_otros_serv{
    display: inline-block;
}

#sdsblogArticle .page-item-title h1{
    border-bottom: 3px solid #E30513;
    padding-bottom: 10px;
    text-transform: uppercase;
    line-height: 40px;
    color: #000;
    font-size: 2.5rem;
   
}

@media all and (max-width: 600px){
    .despl-resp{
        display: block;
    }
    
    .menu-resp{
        display: none;
    }
}

.sdsreadMore .more a{
    display: block;
    background-color: #D51125;
    color: #fff;
    padding: 0 15px;
    line-height: 30px;
}

.articleContent{
    float: left;
    display: inline-block;
    max-width: 60%;
}

.sdsarticleCat{
    height: 400px;
}

p.sdstitle_block a {
    font-size: 1.6rem;
}
